<?xml version="1.0" encoding="UTF-8"?>
<!--
The contents of this file are subject to the terms of the Common Development
and Distribution License (the License). You may not use this file except in
compliance with the License.

You can obtain a copy of the License at http://www.netbeans.org/cddl.html
or http://www.netbeans.org/cddl.txt.

When distributing Covered Code, include this CDDL Header Notice in each file
and include the License file at http://www.netbeans.org/cddl.txt.
If applicable, add the following below the CDDL Header, with the fields
enclosed by brackets [] replaced by your own identifying information:
"Portions Copyrighted [year] [name of copyright owner]"

The Original Software is NetBeans. The Initial Developer of the Original
Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
Microsystems, Inc. All Rights Reserved.
-->
<!DOCTYPE cookies PUBLIC
          "-//NetBeans//DTD apisupport cookie class list 1.0//EN"
          "http://www.netbeans.org/dtds/apisupport-cookie-class-list-1_0.dtd">
<cookies>
  <class name="org.openide.cookies.CloseCookie"/>
  <class name="org.openide.cookies.EditCookie"/>
  <class name="org.openide.cookies.EditorCookie"/>
  <class name="org.openide.cookies.EditorCookie$Observable"/>
  <class name="org.openide.cookies.InstanceCookie"/>
  <class name="org.openide.cookies.InstanceCookie$Of"/> <!-- subclass -->
  <class name="org.openide.cookies.LineCookie"/>
  <class name="org.openide.cookies.OpenCookie"/>
  <class name="org.openide.cookies.PrintCookie"/>
  <class name="org.openide.cookies.SaveCookie"/>
  <class name="org.openide.cookies.SourceCookie"/>
  <class name="org.openide.cookies.SourceCookie$Editor"/> <!-- subclass -->
  <class name="org.openide.cookies.ViewCookie"/>
  <class name="org.openide.loaders.DataObject"/>
  <class name="org.openide.loaders.DataFolder"/> <!-- subclass -->
  <class name="org.openide.loaders.XMLDataObject$Processor"/>
  <class name="org.openide.nodes.Index"/>
  <class name="org.openide.src.InitializerElement"/>
  <class name="org.openide.src.SourceElement"/>
  <class name="org.openide.src.ClassElement"/>
  <class name="org.openide.src.FieldElement"/>
  <class name="org.openide.src.ConstructorElement"/>
  <class name="org.openide.src.MethodElement"/>
</cookies>
